.PHONY: all clean

all: ../tmp/CM1.html ../tmp/CM1_slides.html 
	cp *.png ../tmp

../tmp/CM1.html: CM1.md 
	pandoc --template ../www/template.html --css template.css --toc --toc-depth 1 --include-before ../tmp/before.html -s -o $@ $<

../tmp/CM1_slides.html: CM1.md 
	pandoc --template ../www/template_slidy.html --toc-depth 1 -t slidy -s -o $@ $<

clean:

